[Unit]
Description=Libero Licensing Service
After=network.target

[Service]
Type=simple
Restart=always
RestartSec=30
ExecStart=/storage/Shared/Programs/Microchip/Libero_SoC_v2023.1/Libero/bin64/lmgrd -z -c /storage/Shared/Programs/Microchip/Libero_SoC_v2023.1/license/License.dat -l /storage/Shared/Programs/Microchip/Libero_SoC_v2023.1/Logs/license.log
SuccessExitStatus=15
WorkingDirectory=/storage/Shared/Programs/Microchip/Libero_SoC_v2023.1/license

[Install]
WantedBy=default.target
